#search_autocomplete {
    background: #fff;
    border: 1px solid #c2c2c2;
    border-radius: 0;
    -webkit-border-radius: 0;
    -moz-border-radius: 0;
    -o-border-radius: 0;
    color: #878787;
    display: none;
    font-size: 1.4rem;
    font-weight: 500;
    overflow: visible;
    top: 35px;
    transition: all 100ms;
    z-index: 100;
    -webkit-box-shadow: 0 5px 5px rgb(0 0 0 / 15%);
    -moz-box-shadow: 0 5px 5px rgba(0, 0, 0, .15);
    box-shadow: 0 5px 5px rgb(0 0 0 / 15%);
    right: 0;
    padding: 15px;
    box-sizing: border-box;
    max-height: calc(100vh - 165px);
    position: absolute;
    left: unset;
    overflow-y: scroll;
}

@media screen and (-webkit-min-device-pixel-ratio: 0) {
    input {
        font-size: 16px;
    }

    select#sorter {
        font-size: 16px;
    }
}

.athena-search-tabs {
    position: relative;
    min-height: 29px;
    clear: both;
    margin: 11px 0;
    border-bottom: 1px solid #ededef;
}

.athena-tab {
    float: left;
}

.athena-tab label {
    background: #ededef85;
    padding: 10px;
    border: 1px solid #ededef;
    margin-left: -1px;
    position: relative;
    left: 1px;
    cursor: pointer;
}

.athena-tab [type="radio"] {
    opacity: 0;
}

.athena-tab [type="radio"]:focus ~ label {
    outline: 2px solid blue;
}

.athena-tab [type="radio"]:checked ~ label {
    background: #fff;
    z-index: 2;
}


.athena-search-autocomplete.athena-list > .athena-search-tabs {
    display: none;
}

.athena-search-autocomplete.athena-grid > .athena-search-tabs {
    display: none;
}

.athena-search-tabs {
    border: 0;
    margin: 0;
    margin-bottom: 10px;
}

.athena-search-tabs:after {
    clear: both;
    display: table;
    content: "";
}

.athena-search-tabs .athena-tab {
    margin-right: 12px;
    margin-bottom: 15px !important;
}

.athena-search-tabs .athena-tab:last-of-type {
    margin-right: 0;
}

.athena-search-tabs .athena-tab label {
    display: inline-block;
    border: 1px solid #ededef;
    margin-left: auto;
    left: auto;
}

.athena-tab [type="radio"] {
    border: 0;
    clip: rect(0, 0, 0, 0);
    height: 1px;
    margin: -1px;
    overflow: hidden;
    padding: 0;
    position: absolute;
    width: 1px;
}

.syncit-autocomplete-focus .athena-name {
    color: #000;
    -webkit-transition: color .4s ease;
    -ms-transition: color .4s ease;
    transition: color .4s ease;
}


.athena-tab input[type="radio"]:disabled {
    opacity: 0;
}

.athena-logo {
    padding-top: 15px;
}

.athena-logo a {
    display: block;
    text-align: center;
}

.athena-logo a img {
    display: inline-block;
    max-width: 100%;
    height: auto;
}

.athena-search-autocomplete::-webkit-scrollbar {
    width: 7px;
}

.athena-search-autocomplete::-webkit-scrollbar-track {
    background: #f2f2f2;
}

.athena-search-autocomplete::-webkit-scrollbar-thumb {
    background: #a6a6a6;
    border-radius: 7px;
}

.athena-search-autocomplete::-webkit-scrollbar-thumb:hover {
    background: #737373;
}

.athena-search-autocomplete .athena-flex .bigg_col .athena-ac-block .athena-ac-element {
    display: block !important;
}

.search-form #search_mini_form.arrow::before {
    position: absolute;
    content: "";
    width: 0;
    right: 100px;
    transform: translateX(-50%);
    -webkit-transform: translateX(-50%);
    -moz-transform: translateX(-50%);
    -o-transform: translateX(-50%);
    top: -12px;
    border-top: 0 solid transparent;
    border-bottom: 12px solid #fff;
    border-left: 12px solid transparent;
    border-right: 12px solid transparent;
    z-index: 1;
    top: 43px;
    z-index: 100;
}

.athena-search-autocomplete {
    background: #fff;
    border: 1px solid #c2c2c2;
    border-radius: 0;
    -webkit-border-radius: 0;
    -moz-border-radius: 0;
    -o-border-radius: 0;
    color: #878787;
    display: none;
    font-size: 1.4rem;
    font-weight: 500;
    overflow: visible;
    position: absolute;
    top: 35px;
    transition: all 100ms;
    z-index: 100;
    -webkit-box-shadow: 0 5px 5px rgba(0, 0, 0, .15);
    -moz-box-shadow: 0 5px 5px rgba(0, 0, 0, .15);
    box-shadow: 0 5px 5px rgba(0, 0, 0, .15);
    right: 0;
    padding: 15px;
    box-sizing: border-box;
    max-height: 80vh;
}

.athena-search-autocomplete.athena-grid {
    width: 720px;
}

.athena-search-autocomplete.athena-list {
    width: 600px;
}

.athena-no-result {
    color: #333;
    text-align: center;
    height: auto;
    top: 13px;
    left: 6%;
    background: #faebd7;
    padding: 5px;
    overflow: hidden;
    margin-bottom: 15px;
}

.athena-search-autocomplete .athena-ac-head h4 {
    color: #333;
}

.athena-search-autocomplete h4 {
    font-weight: 400;
    letter-spacing: normal;
    line-height: 1;
    margin: 0 0 1.5rem;
    font-size: 1.6rem;
}

.athena-search-autocomplete .highlightSearchFont {
    color: #b50938;
    text-decoration: none;
}

.athena-search-autocomplete .athena-name {
    transition: all 100ms;
    -webkit-transition: all 100ms;
    -moz-transition: all 100ms;
    -o-transition: all 100ms;
}

.athena-search-autocomplete .athena-wrapper {
    position: relative;
}

.athena-search-autocomplete .athena-wrapper .athena-flex {
    display: flex;
    flex-direction: column;
}

.athena-search-autocomplete .athena-wrapper .athena-flex .athena-price-only,
.athena-search-autocomplete .athena-wrapper .athena-flex .athena-price,
.athena-search-autocomplete .athena-wrapper .athena-flex .athena-sale-price {
    line-height: normal;
    letter-spacing: normal;
}

.athena-search-autocomplete .athena-wrapper .athena-flex .athena-price-only {
    color: #222;
}

.athena-search-autocomplete .athena-wrapper .athena-flex .athena-price {
    color: #222;
    display: block;
    font-size: 1.3rem;
}

.athena-price-when-sale {
    text-decoration: line-through;
}

.athena-search-autocomplete .athena-wrapper .athena-flex .athena-sale-price {
    color: #b50938;
    font-size: 1.4rem;
}

.athena-search-autocomplete .athena-wrapper .athena-flex .athena-element-section_b {
    display: block;
    margin: 3px 0;
}

.athena-search-autocomplete .athena-wrapper .athena-flex .athena-element-section_b .athena-el-1,
.athena-search-autocomplete .athena-wrapper .athena-flex .athena-element-section_b .athena-el-2 {
    display: block;
    vertical-align: middle;
}

.athena-search-autocomplete .athena-wrapper .athena-flex .athena-ac-block,
.athena-search-autocomplete .athena-wrapper .athena-flex .athena-ac-element {
    display: inline;
}

.athena-search-autocomplete .athena-wrapper .athena-flex .athena-ac-block {
    display: block;
}

.athena-search-autocomplete .athena-wrapper .athena-flex .athena-ac-block:hover .athena-name,
.athena-search-autocomplete .athena-wrapper .athena-flex .athena-ac-block:active .athena-name,
.athena-search-autocomplete .athena-wrapper .athena-flex .athena-ac-block:focus .athena-name {
    color: #000;
    -webkit-transition: color .4s ease;
    -ms-transition: color .4s ease;
    transition: color .4s ease;
}

.athena-search-autocomplete .athena-wrapper .athena-flex .athena-ac-block:hover,
.athena-search-autocomplete .athena-wrapper .athena-flex .athena-ac-element:hover {
    cursor: pointer;
}

.athena-search-autocomplete .athena-wrapper .athena-flex .athena-ac-block:hover .athena-name,
.athena-search-autocomplete .athena-wrapper .athena-flex .athena-ac-element:hover .athena-name {
    text-decoration: none;
}

.athena-search-autocomplete .athena-wrapper .athena-flex .small_col {
    border-bottom: 1px solid #ededef;
    margin-bottom: 15px;
    padding-bottom: 15px;
}

.athena-search-autocomplete.athena-list .athena-wrapper .athena-flex div:last-of-type {
    margin-bottom: 0;
    padding-bottom: 0;
    border: none;
}

.athena-search-autocomplete.athena-list .athena-wrapper .athena-flex .bigg_col {
    border-bottom: 1px solid #ededef;
    margin-bottom: 15px;
    padding-bottom: 15px;
}

.athena-search-autocomplete.athena-list .athena-wrapper .athena-flex .bigg_col .athena-ac-block {
    float: none;
    width: 100%;
}

.athena-search-autocomplete.athena-list .athena-wrapper .athena-flex .bigg_col .athena-ac-block:before {
    clear: both;
    content: "";
    display: table;
}

.athena-search-autocomplete.athena-list .athena-wrapper .athena-flex .bigg_col .athena-ac-block .athena-el-1 {
    float: left;
    width: 80px;
    box-sizing: border-box;
}

.athena-search-autocomplete.athena-list .athena-wrapper .athena-flex .bigg_col .athena-ac-block .athena-el-2 {
    width: calc(100% - 80px);
    float: left;
    box-sizing: border-box;
    padding-top: 0;
    padding-bottom: 0;
}

span.athena-name {
    color: #616161;
}

a {
    text-decoration: none !important;
}

.athena-search-autocomplete .athena-wrapper .athena-flex .small_col .athena-ac-block .athena-ac-element .athena-el-2 {
    display: inline-block;
    margin-bottom: 4px;
}

.athena-search-autocomplete .athena-wrapper .athena-flex .small_col .athena-img {
    max-width: 100px;
    float: none;
    object-fit: contain;
}

.athena-search-autocomplete .athena-wrapper .athena-flex .bigg_col .athena-ac-block {
    display: block;
    position: relative;
    cursor: pointer;
    margin-bottom: 10px;
}

.athena-search-autocomplete .athena-wrapper .athena-flex .bigg_col .athena-ac-block .athena-el-1 {
    overflow: hidden;
    position: relative;
    padding: 0 5px;
}

.athena-search-autocomplete .athena-wrapper .athena-flex .bigg_col .athena-ac-block .athena-el-1 .athena-img {
    max-width: 100%;
    height: auto;
    transition: all .2s ease-in-out;
    display: block;
}

.athena-search-autocomplete .athena-ac-section-banner {
    text-align: center;
}

.athena-search-autocomplete .athena-ac-section-banner p {
    margin: 0;
    padding: 0;
    text-align: center;
}

.athena-search-autocomplete .athena-ac-section-banner a {
    display: block;
    margin: 0;
    padding: 0;
    text-align: center;
}

.athena-search-autocomplete .athena-ac-section-banner img {
    max-width: 100%;
    height: auto;
    object-fit: contain;
    display: inline-block;
    float: none !important;
}

.athena-search-autocomplete .athena-ac-section-banner.banner-bottom {
    padding-top: 15px;
}

.athena-search-autocomplete .athena-ac-section-banner.banner-top {
    padding-bottom: 15px;
}

@media screen and (min-width: 768px) {
    .athena-search-autocomplete .athena-wrapper {
        height: auto !important;
    }

    .athena-search-autocomplete .athena-wrapper .athena-flex {
        display: block;
    }

    .athena-search-autocomplete {
        min-height: 0 !important;
        min-width: 465px;
        overflow-y: auto;
    }

    .athena-search-autocomplete .athena-flex .athena-name {
        display: block;
        line-height: 1.3;
    }

    .athena-search-autocomplete.athena-grid .athena-flex .small_col {
        width: 28%;
        float: left;
        box-sizing: border-box;
        padding-right: 15px;
        clear: left;
    }

    .athena-search-autocomplete .athena-flex .small_col:last-child {
        border-bottom: 0;
        margin-bottom: 0;
    }

    .athena-search-autocomplete .athena-flex .small_col.athena-ac-section-category .athena-name {
        margin-bottom: 5px;
    }

    .athena-search-autocomplete.athena-grid .athena-flex .bigg_col {
        position: relative;
        right: auto;
        top: auto;
        width: 465px;
        display: flex;
        flex-wrap: wrap;
        float: right;
        box-sizing: border-box;
        padding-left: 15px;
    }

    .athena-search-autocomplete.athena-grid .athena-flex .bigg_col .athena-search-tabs {
        width: 100%;
    }

    .athena-search-autocomplete.athena-grid .athena-flex .bigg_col .athena-ac-head {
        width: 100%;
    }

    .athena-flex:after {
        display: table;
        clear: both;
        content: "";
    }

    .athena-flex {
        position: relative;
    }

    .athena-search-autocomplete.athena-grid .athena-flex:before {
        position: absolute;
        top: 0;
        right: 465px;
        width: 1px;
        height: 100%;
        content: "";
        background: #ededef;
    }

    .no-product-content .athena-flex:before {
        display: none;
    }

    .athena-search-autocomplete.athena-grid.only-product {
        width: auto;
    }

    .athena-search-autocomplete.only-product .athena-flex .bigg_col {
        padding-left: 0;
    }

    .only-product .athena-flex:before {
        display: none;
    }

    .athena-search-autocomplete:first-of-type.no-product-content {
        width: auto !important;
    }

    .athena-search-autocomplete .athena-flex .bigg_col .athena-ac-block {
        float: left;
        width: 33.33%;
    }

    .athena-search-autocomplete .athena-flex .bigg_col .athena-ac-block:nth-child(5) {
        clear: left;
    }

    .athena-search-autocomplete .athena-flex .bigg_col .athena-ac-block .athena-el-2 {
        padding: 5px;
    }

    .athena-search-autocomplete .athena-flex .bigg_col .athena-ac-block .athena-el-2 .athena-name {
        margin-bottom: 5px;
        display: -webkit-box;
        -webkit-line-clamp: 3;
        -webkit-box-orient: vertical;
        overflow: hidden;
        text-overflow: ellipsis;
    }
}

@media screen and (max-height: 900px) {
    .athena-search-autocomplete {
        max-height: 70vh;
        overflow-y: auto;
    }
}

@media (max-width: 991px) {
    .athena-search-autocomplete .athena-wrapper {
        min-height: 50vh !important;
    }
}

@media (min-width: 768px) {
    .block-search {
        float: right;
        padding-left: 15px;
        position: relative;
        width: 60%;
        z-index: 4;
        margin-bottom: 15px;
        max-width: 505px;
    }
}

@media only screen and (max-width: 767px) {
    .athena-search-autocomplete {
        -webkit-box-shadow: none;
        -moz-box-shadow: none;
        box-shadow: none;
        overflow-y: auto;
        width: calc(100% - 30px) !important;
        height: auto !important;
        min-height: 0 !important;
        max-height: 75vh !important;
        left: 0;
        margin-left: auto;
        margin-right: auto;
        top: 132px;
    }

    .athena-search-autocomplete .athena-wrapper {
        height: auto !important;
        min-height: 0 !important;
    }

    .athena-search-autocomplete h4 {
        text-align: left;
        line-height: 2;
    }

    .athena-search-autocomplete .athena-flex .athena-element-section_b .athena-el-2 {
        padding-left: 15px !important;
    }

    .athena-search-autocomplete .athena-flex .small_col .athena-el-1 {
        margin-right: 15px;
        width: 20%;
    }

    .athena-search-autocomplete .athena-flex .small_col .athena-el-1 .athena-img {
        width: 100%;
    }

    .athena-search-autocomplete .athena-flex .small_col .athena-el-2 {
        display: inline-block;
        padding: 0;
    }

    .athena-search-autocomplete .athena-flex .bigg_col {
        border-bottom: 1px solid #ededef;
        padding-bottom: 15px;
        margin-bottom: 15px;
    }

    #athena-first-click .athena-flex .bigg_col {
        border-bottom: 0;
        margin-bottom: 0;
    }

    #search_autocomplete .last-search-result {
        border-bottom: 0;
        margin-bottom: 0;
    }

    .athena-search-autocomplete .athena-flex .bigg_col .athena-ac-block {
        padding: 5px 0
    }

    .athena-search-autocomplete .athena-flex .bigg_col .athena-ac-block .athena-el-1 {
        float: left;
        width: 30%;
        box-sizing: border-box;
    }

    .athena-search-autocomplete .athena-flex .bigg_col .athena-ac-block .athena-el-1 .athena-img {
        max-width: 150px;
    }

    .athena-search-autocomplete .athena-flex .bigg_col .athena-ac-block .athena-el-2 {
        float: left;
        padding: 0 15px;
        width: 70%;
        box-sizing: border-box;
    }

    .athena-search-autocomplete .athena-flex .bigg_col .athena-ac-block .athena-el-2 .athena-name,
    .athena-search-autocomplete .athena-flex .bigg_col .athena-ac-block .athena-el-2 .athena-price,
    .athena-search-autocomplete .athena-flex .bigg_col .athena-ac-block .athena-el-2 .athena-sale-price {
        display: block;
    }

    .form.minisearch.arrow .control #search {
        position: relative;
        left: 0;
        right: 0;
    }
}

@media only screen and (min-width: 768px) {
    body:after {
        content: "";
        background: #333;
        top: 0;
        left: 0;
        bottom: 0;
        right: 0;
        position: fixed;
        z-index: 3;
        opacity: 0;
        visibility: hidden;
        transition: all 0.4s ease;
    }

    body.search-hover::after {
        visibility: visible;
        opacity: 0.6;
    }

    .search-separator {
        position: absolute;
        bottom: -3px;
        left: 0;
        width: 100%;
        height: 3px;
        background: transparent;
    }

    .search-hover .logo {
        z-index: 1;
    }
}

div#product.athena-ac-head {
    width: 100%;
}

.athena.athena-ac-sec.athena-ac-section-category {
    border-bottom: 1px solid #ededef;
    margin-bottom: 15px;
    padding-bottom: 15px;
}

.athena.athena-ac-sec.athena-ac-section-popular {
    padding-bottom: 15px;
}

.athena.athena-ac-sec.athena-ac-section-category, .athena.athena-ac-sec.athena-ac-section-popular {
    width: 28%;
    float: left;
    box-sizing: border-box;
    padding-right: 15px;
    clear: left;
}

.athena.athena-ac-sec.athena-ac-section-category .athena-ac-element .athena-el-2 {
    display: inline-block;
    margin-bottom: 4px;
}

.athena.athena-ac-sec.athena-ac-section-product {
    position: relative;
    right: auto;
    top: auto;
    width: 69%;
    display: flex;
    flex-wrap: wrap;
    float: right;
    box-sizing: border-box;
    padding-left: 15px;
}

.athena-search-autocomplete .athena-wrapper .athena-flex .athena-ac-section-product .athena-ac-block {
    display: block;
    position: relative;
    cursor: pointer;
    margin-bottom: 10px;
    float: left;
    width: 33.33%;
}

.athena-search-autocomplete .athena-wrapper .athena-flex .athena-ac-section-product .athena-ac-block .athena-el-1 {
    overflow: hidden;
    position: relative;
    padding: 0 5px;
}

.athena-search-autocomplete .athena-wrapper .athena-flex .athena-ac-section-product .athena-ac-block .athena-el-1 .athena-img {
    max-width: 100%;
    height: auto;
    transition: all .2s ease-in-out;
    display: block;
}

.athena-search-autocomplete .athena-wrapper .athena-flex .athena-ac-section-product .athena-ac-block .athena-el-2 {
    padding: 5px;
}

.athena-search-autocomplete .athena-wrapper .athena-flex .athena-ac-section-product .athena-ac-block .athena-el-2 .athena-name {
    margin-bottom: 5px;
    display: -webkit-box;
    -webkit-line-clamp: 3;
    -webkit-box-orient: vertical;
    overflow: hidden;
    text-overflow: ellipsis;
}

.athena.athena-ac-sec.athena-ac-section-product.clearfix::-webkit-scrollbar {
    display: none;
}

.athena.athena-ac-sec.athena-ac-section-product {
    max-height: 561px;
    overflow-y: scroll;
    -ms-overflow-style: none;
    scrollbar-width: none;
}

.athena-banner-section-banner_top, .athena-banner-section-banner_bottom {
    float: left;
    width: 100%;
    align-items: center;
    justify-content: center;
    position: relative;
    z-index: 99999;
}

.athena-banner-section-banner_top img, .athena-banner-section-banner_bottom img {
    float: left;
    max-height: 98px;
    object-fit: contain;
    margin-bottom: 7px;
    width: 100%;
}

.athena-banner-section-banner_top p, .athena-banner-section-banner_bottom p {
    float: left;
    width: 100%;
}

@media (max-width: 805px) {
    #search_autocomplete {
        width: 680px;
    }
}

@media (max-width: 768px) {
    /* theme input, not from the extension */
    .block-search .form.minisearch.overlay.arrow input#search {
        left: unset;
        font-size: 16px;
        right: 45px;
        margin: 15px 0;
        top: -18px;
        position: absolute;
        max-width: 320px;
    }
}

@media (max-width: 767px) {
    .athena-search-autocomplete .athena-wrapper .athena-flex {
        display: block;
        flex-direction: column;
    }

    .athena.athena-ac-sec.athena-ac-section-category, .athena.athena-ac-sec.athena-ac-section-popular {
        width: 100%;
        padding-right: 0;
    }

    .athena.athena-ac-sec.athena-ac-section-product {
        max-height: unset;
        padding-left: 0;
        width: 100%;
        float: left;
    }

    .block-search .form.minisearch.overlay.arrow input#search {
        right: 80px;
        top: 2px;
    }

    div#search_autocomplete {
        top: 50px;
        right: 80px;
        width: calc(100% - 110px) !important;
    }
}

@media (max-width: 627px) {

    .block-search .form.minisearch.overlay.arrow input#search {
        max-width: 100%;
        width: 100%;
        position: relative !important;
        left: 0;
        top: unset;
    }

    div#search_autocomplete {
        -webkit-box-shadow: none;
        -moz-box-shadow: none;
        box-shadow: none;
        overflow-y: auto;
        width: calc(100% - 30px)!important;
        height: auto!important;
        min-height: 0!important;
        max-height: 75vh!important;
        left: 0;
        margin-left: auto;
        margin-right: auto;
        top: 132px;
        right: 0;
    }

    .athena-search-autocomplete .athena-wrapper .athena-flex .athena-ac-section-product .athena-ac-block {
        width: 100%;
    }

    .athena-search-autocomplete .athena-wrapper .athena-flex .athena-ac-section-product .athena-ac-block .athena-el-1 {
        position: relative;
        padding: 0 5px;
        float: left;
        width: 30%;
        box-sizing: border-box;
    }

    .athena-search-autocomplete .athena-wrapper .athena-flex .athena-ac-section-product .athena-ac-block .athena-el-2 {
        float: left;
        padding: 0 15px;
        width: 70%;
        box-sizing: border-box;
    }

    .athena-search-tabs {
        display: block !important;
    }
}

